=== example/requirements.txt ===
GitPython
python-dateutil
