## python-elasticsearch 1.2.0

=== debian/changelog ===
python-elasticsearch (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #760364).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 03 Sep 2014 13:17:06 +0200
