=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=elasticsearch

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -N docs/ docs/.build/html

override_dh_clean:
	rm -rf docs/.build
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs Changelog.rst

#Tests are disabled right now as they fail and spam about missing network.
override_dh_auto_test:
