=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-elasticsearch-$1.tar.gz/ \
https://github.com/elasticsearch/elasticsearch-py/releases \
/elasticsearch/elasticsearch-py/archive/([\d\.]+)\.tar\.gz
