## python-elasticsearch 1.4.0

=== debian/changelog ===
python-elasticsearch (1.4.0-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2015 22:49:14 +0200

python-elasticsearch (1.4.0-2) unstable; urgency=medium

  [ Michael Fladischer ]
  * Change project URL to point to correct upstream repository for
    uscan.
  * Use the same sphinx cofiguration as for official online
    documentation.

  [ Thomas Goirand ]
  * Team upload.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Apr 2015 13:02:36 +0000

python-elasticsearch (1.4.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Uploading to experimental.
  * Standards-Version: is now 3.9.6.
  * Added python-sphinx-rtd-theme as Build-Depends-Indep.
  * Moved some packages from Build-Depends to Build-Depends-Indep.

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Feb 2015 13:42:27 +0000
