=== debian/control ===
--- 
+++ 
@@ -6,24 +6,26 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-coverage,
-               python-mock,
-               python-nose,
-               python-pylibmc,
-               python-requests,
                python-setuptools,
-               python-thrift,
-               python-urllib3,
-               python-yaml,
                python3-all,
-               python3-coverage,
-               python3-mock,
-               python3-nose,
-               python3-requests,
-               python3-setuptools,
-               python3-urllib3
-Build-Depends-Indep: libjs-jquery, python-sphinx (>= 1.0.7+dfsg-1~)
-Standards-Version: 3.9.5
+               python3-setuptools
+Build-Depends-Indep: libjs-jquery,
+                     python-coverage,
+                     python-mock,
+                     python-nose,
+                     python-pylibmc,
+                     python-requests,
+                     python-sphinx (>= 1.0.7+dfsg-1~),
+                     python-sphinx-rtd-theme,
+                     python-thrift,
+                     python-urllib3,
+                     python-yaml,
+                     python3-coverage,
+                     python3-mock,
+                     python3-nose,
+                     python3-requests,
+                     python3-urllib3
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/elasticsearch/elasticsearch-py
