## python-elasticsearch 1.6.0

=== debian/changelog ===
python-elasticsearch (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 18 Jun 2015 16:52:40 +0200

python-elasticsearch (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Change my email address to fladi@debian.org.
  * Update years in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 26 May 2015 15:08:33 +0200
