=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. sphinx-build -b html -N docs/ docs/.build/html
+	PYTHONPATH=. READTHEDOCS=True sphinx-build -b html -N docs/ docs/.build/html
 
 override_dh_clean:
 	rm -rf docs/.build
