## python-elasticsearch 5.4.0

=== debian/changelog ===
python-elasticsearch (5.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Sophie Brun]
  * Refresh patches after git-dpm to gbp pq conversion
  * Drop debian/source/include-binaries: upstream signing key has been
    converted to armored version
  * New upstream release
  * Use python3-sphinx to build documentation (python 2 will not be maintained
    past 2020)
  * Add autopkgtest
  * Standards-Version is now 4.1.0: change Priority to optional
  * Drop useless lintian-overrides

 -- Sophie Brun <sophie@freexian.com>  Mon, 25 Sep 2017 15:08:56 +0200
