=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-elasticsearch
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -14,23 +14,24 @@
                      python-mock,
                      python-nose,
                      python-pylibmc,
-                     python-requests,
-                     python-sphinx (>= 1.0.7+dfsg-1~),
-                     python-sphinx-rtd-theme,
+                     python-requests (>= 2.0.0),
                      python-thrift,
                      python-urllib3,
                      python-yaml,
                      python3-coverage,
                      python3-mock,
                      python3-nose,
-                     python3-requests,
-                     python3-urllib3
-Standards-Version: 3.9.6
+                     python3-requests (>= 2.0.0),
+                     python3-urllib3,
+                     python3-sphinx (>= 1.0.7+dfsg-1~),
+                     python3-sphinx-rtd-theme
+Standards-Version: 4.1.0
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/elasticsearch/elasticsearch-py
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-elasticsearch/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-elasticsearch/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-elasticsearch.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-elasticsearch.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-elasticsearch
 Architecture: all
