=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=elasticsearch
+export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -18,6 +19,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs Changelog.rst
-
-#Tests are disabled right now as they fail and spam about missing network.
-override_dh_auto_test:
