## python-elasticsearch 7.0.1

=== debian/changelog ===
python-elasticsearch (7.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Sébastien Delafond ]
  * New upstream version 7.0.1 (Closes: #829487)

 -- Sebastien Delafond <seb@debian.org>  Mon, 20 May 2019 09:38:30 +0200
