=== debian/control ===
--- 
+++ 
@@ -26,11 +26,9 @@
                      python3-sphinx (>= 1.0.7+dfsg-1~),
                      python3-sphinx-rtd-theme
 Standards-Version: 4.1.0
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Homepage: https://github.com/elasticsearch/elasticsearch-py
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-elasticsearch.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-elasticsearch.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-elasticsearch.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-elasticsearch
 Testsuite: autopkgtest-pkg-python
 
 Package: python-elasticsearch
