=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. READTHEDOCS=True sphinx-build -b html -N docs/ docs/.build/html
+	PYTHONPATH=. READTHEDOCS=True python3 -m sphinx -b html -N docs/ docs/.build/html
 
 override_dh_clean:
 	rm -rf docs/.build
