## python-elasticsearch 7.1.0

=== debian/changelog ===
python-elasticsearch (7.1.0-3) unstable; urgency=low

  [ Debian Janitor ]
  * Refer to common license file for Apache-2.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * Team upload.
  * Add python-3.9-fix-base64-decodestring-is-removed.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2020 13:36:00 +0200

python-elasticsearch (7.1.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937725

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Dec 2019 13:03:56 -0500

python-elasticsearch (7.1.0-1) UNRELEASED; urgency=medium

  [ Emmanuel Arias ]
  * Team upload
  * New upstream version 7.1.0 (Closes: #944357)
  * d/control: Bump Standard-Version to 4.4.1
  * d/control: Bump debhelper-compat to 12
  * Run wrap_and_sort script
  * Fix HTML paths in doc-base control file

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Sat, 16 Nov 2019 23:38:44 -0300
