## python-elasticsearch 7.16.2

=== debian/changelog ===
python-elasticsearch (7.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 7.16.2
  * Fix matching pattern in debian/watch due to GitHub download URL change.
  * Remove python-3.9-fix-base64-decodestring-is-removed.patch and
    drop_pyaml.patch which are both applied upstream.
  * debian/clean: Clean up elasticsearch.egg-info/ directory too.
  * Stop installing Changelog.rst which was removed upstream.
  * Install README.rst instead of README due to upstream rename.
  * Use upstream Makefile for building HTML docs with sphinx
    and adjust destination build path accordingly.
  * Remove signing-key.asc of security@celeryproject.org.
    Apparently, this key has never been used for the elasticsearch-py source
    tarball, and Elasticsearch has never issued a signing key for their
    released tarballs either.
    My guess is that the original package maintainer, who also created and
    maintains the Debian celery package, used it as a template for creating
    the Debian python-elasticsearch back in 2014, and inadvertently left
    the key (originally named upstream-signing-key.pgp) in there.
    Please correct me if my guess is wrong.
    Fixes Lintian warning "debian-watch-could-verify-download".
  * Fix HTML file paths in doc-base registration.
  * Bump dependency on python3-requests to (>= 2.4.0) as per setup.py.
  * Bump debhelper dependency to "debhelper-compat (= 13)".
  * Bump Standards-Version to 4.6.0 (no change).

 -- Anthony Fok <foka@debian.org>  Wed, 05 Jan 2022 13:11:01 -0700

python-elasticsearch (7.1.0-5) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 28 Oct 2021 19:38:07 +0530

python-elasticsearch (7.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-elasticsearch-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Aug 2021 03:40:21 +0100
