=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
@@ -12,13 +12,13 @@
                      python3-mock,
                      python3-nose,
                      python3-pylibmc,
-                     python3-requests (>= 2.0.0),
+                     python3-requests (>= 2.4.0),
                      python3-sphinx (>= 1.0.7+dfsg-1~),
                      python3-sphinx-rtd-theme,
                      python3-thrift,
                      python3-urllib3,
                      python3-yaml,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/elasticsearch/elasticsearch-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-elasticsearch.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elasticsearch
@@ -51,6 +51,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Python client for Elasticsearch (Documentation)
  Official low-level client for Elasticsearch. Its goal is to provide common
  ground for all Elasticsearch-related code in Python; because of this it tries
