## python-elasticsearch 7.17.5

=== debian/changelog ===
python-elasticsearch (7.17.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 13:40:48 -0600

python-elasticsearch (7.17.5-1) unstable; urgency=medium

  * Team upload.

  [ Neil Williams ]
  * Remove unnecessary python3-nose BD

  [ Anthony Fok ]
  * New upstream version 7.17.5
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 22 Aug 2022 12:01:52 -0600

python-elasticsearch (7.16.2-2) unstable; urgency=high

  * Team upload.
  * Removed build-depends on python3-thrift, which is not needed.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Apr 2022 00:54:15 +0200

python-elasticsearch (7.16.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jan 2022 07:01:10 -0700
