=== debian/control ===
--- 
+++ 
@@ -10,15 +10,13 @@
 Build-Depends-Indep: libjs-jquery,
                      python3-coverage,
                      python3-mock,
-                     python3-nose,
                      python3-pylibmc,
                      python3-requests (>= 2.4.0),
                      python3-sphinx (>= 1.0.7+dfsg-1~),
                      python3-sphinx-rtd-theme,
-                     python3-thrift,
                      python3-urllib3,
                      python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/elasticsearch/elasticsearch-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-elasticsearch.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elasticsearch
