## python-elasticsearch 7.17.6

=== debian/changelog ===
python-elasticsearch (7.17.6-1) unstable; urgency=medium

  * New upstream version 7.17.6
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 22 Sep 2022 14:23:45 -0600
