=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
+Uploaders: Michael Fladischer <fladi@debian.org>,
+           Anthony Fok <foka@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
