## python-elasticsearch 8.17.2

=== debian/changelog ===
python-elasticsearch (8.17.2-2) unstable; urgency=medium

  * d/control: providing elasticsearch8 namespace (Closes: #1100099)

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Sat, 29 Mar 2025 11:11:31 +0100

python-elasticsearch (8.17.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 8.17.2
  * d/control: Bump standards to 4.7.2
  * d/control: Add myself to Uploaders
  * d/control: depends on new python3-elastic-transport
  * d/patches/001_disable_intersphinx: 
    use local inventory references for intersphinx
  * d/copyright: changes after new upstream release.
  * d/python3-elasticsearch.docs: rename README post new upsteam
  * activate pybuild tests. (Closes: #777604)

  [ Alexandre Detiste ]
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove extraneous dependency on python3-mock

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 19 Mar 2025 15:31:28 +0100
