=== debian/control ===
--- 
+++ 
@@ -1,32 +1,42 @@
 Source: python-elasticsearch
-Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>,
-           Anthony Fok <foka@debian.org>
+           Anthony Fok <foka@debian.org>,
+           Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
+Section: python
+Testsuite: autopkgtest-pkg-pybuild
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               libjs-jquery <!nocheck>,
+               pybuild-plugin-pyproject,
+               python-elastic-transport-doc <!nodoc>,
+               python3-aiohttp <!nocheck>,
                python3-all,
-               python3-setuptools
-Build-Depends-Indep: libjs-jquery,
-                     python3-coverage,
-                     python3-mock,
-                     python3-pylibmc,
-                     python3-requests (>= 2.4.0),
-                     python3-sphinx (>= 1.0.7+dfsg-1~),
-                     python3-sphinx-rtd-theme,
-                     python3-urllib3,
-                     python3-yaml,
-Standards-Version: 4.6.1
+               python3-dateutil <!nocheck>,
+               python3-doc <!nodoc>,
+               python3-elastic-transport,
+               python3-hatchling,
+               python3-orjson <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
+               python3-setuptools,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
+               python3-typing-extensions,
+               python3-yaml <!nocheck>,
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elasticsearch
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-elasticsearch.git
 Homepage: https://github.com/elasticsearch/elasticsearch-py
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-elasticsearch.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elasticsearch
-Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-elasticsearch
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: python-elasticsearch-doc
+Depends: ${misc:Depends},
+         ${python3:Depends},
+Suggests: python-elasticsearch-doc,
+Provides: python3-elasticsearch8
 Description: Python client for Elasticsearch (Python3 version)
  Official low-level client for Elasticsearch. Its goal is to provide common
  ground for all Elasticsearch-related code in Python; because of this it tries
@@ -47,10 +57,11 @@
  This package contains the Python 3 version of the library.
 
 Package: python-elasticsearch-doc
+Architecture: all
+Multi-Arch: foreign
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Multi-Arch: foreign
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: Python client for Elasticsearch (Documentation)
  Official low-level client for Elasticsearch. Its goal is to provide common
  ground for all Elasticsearch-related code in Python; because of this it tries
