=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE := 1

export PYBUILD_NAME := elasticsearch
export PYBUILD_BEFORE_TEST=cp -a {dir}/test_elasticsearch {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test_elasticsearch

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=../.. $(MAKE) -C docs/sphinx html
