## python-elasticsearch 9.1.0

=== debian/changelog ===
python-elasticsearch (9.1.0-1) unstable; urgency=medium

  * d/watch: change to git mode
  * disable CI pipeline on upstream and pristine-tar branch.
  * New upstream version 9.1.0 (Closes: #1110796, #1110800)
  * Rediff patches
  * d/control: remove obsolete Rules-Requires-Root
  * d/control: add new BD
  * d/conrol: switch to new Mainversion 9.
  * d/rules: disable new vector checks.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 11 Aug 2025 15:41:27 +0200
