=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
                python3-doc <!nodoc>,
                python3-elastic-transport,
                python3-hatchling,
+               python3-nltk <!nocheck>,
                python3-orjson <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
@@ -24,19 +25,19 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                python3-typing-extensions,
+               python3-pytz <!nocheck>,
                python3-yaml <!nocheck>,
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elasticsearch
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-elasticsearch.git
 Homepage: https://github.com/elasticsearch/elasticsearch-py
-Rules-Requires-Root: no
 
 Package: python3-elasticsearch
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
 Suggests: python-elasticsearch-doc,
-Provides: python3-elasticsearch8
+Provides: python3-elasticsearch9
 Description: Python client for Elasticsearch (Python3 version)
  Official low-level client for Elasticsearch. Its goal is to provide common
  ground for all Elasticsearch-related code in Python; because of this it tries
