=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE := 1

export PYBUILD_NAME := elasticsearch

# disable the vectors tests because sentence_transformers is missing in Debian 
export PYBUILD_TEST_ARGS = {dir}/test_elasticsearch \
 --ignore={dir}/test_elasticsearch/test_dsl/test_integration/test_examples/_async/test_vectors.py \
 --ignore={dir}/test_elasticsearch/test_dsl/test_integration/test_examples/_sync/test_vectors.py

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_after_dh_auto_build:
	PYTHONPATH=../.. $(MAKE) -C docs/sphinx html
