## python-elasticsearch 9.1.1

=== examples/fastapi-apm/requirements.txt ===
aiohttp==3.7.4.post0
asgiref==3.3.4
async-timeout==3.0.1
attrs==21.2.0
certifi==2023.7.22
chardet==4.0.0
click==8.0.1
elastic-apm==6.2.1
elasticsearch[async]==7.13.1
fastapi==0.65.1
h11==0.12.0
idna==3.2
multidict==5.1.0
pydantic==1.8.2
starlette==0.14.2
typing-extensions==3.10.0.0
urllib3==1.26.5
uvicorn==0.14.0
yarl==1.6.3
