=== debian/changelog ===
python-elasticsearch (9.1.1-2) unstable; urgency=medium

  * change link to elasticsearch9

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Thu, 02 Oct 2025 13:42:22 +0200

python-elasticsearch (9.1.1-1) unstable; urgency=medium

  * New upstream version 9.1.1

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 01 Oct 2025 13:15:07 +0200

python-elasticsearch (9.1.0-3) unstable; urgency=medium

  * Team Upload.
  * d/control: Add Dependency on python3-elastic-transport >=9.1 and
    << 10 (Closes: #1110798).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 27 Sep 2025 16:00:41 -0300

python-elasticsearch (9.1.0-2) unstable; urgency=medium

  * Team upload.
  * Explicitely dependes on elastic-transport 9.x

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 15:28:05 +0200
