=== debian/control ===
--- 
+++ 
@@ -36,6 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         python3-elastic-transport (>= 9.1), python3-elastic-transport (<< 10)
 Suggests: python-elasticsearch-doc,
 Provides: python3-elasticsearch9
 Description: Python client for Elasticsearch (Python3 version)
