=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export PYBUILD_NAME := elasticsearch
 
-# disable the vectors tests because sentence_transformers is missing in Debian 
+# disable the vectors tests because sentence_transformers is missing in Debian
 export PYBUILD_TEST_ARGS = {dir}/test_elasticsearch \
  --ignore={dir}/test_elasticsearch/test_dsl/test_integration/test_examples/_async/test_vectors.py \
  --ignore={dir}/test_elasticsearch/test_dsl/test_integration/test_examples/_sync/test_vectors.py
