## python-elasticsearch 9.2.0

=== examples/bulk-ingest/requirements.txt ===
elasticsearch
urllib3
tqdm
