=== examples/quotes/backend/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile pyproject.toml
#
aiohappyeyeballs==2.6.1
    # via aiohttp
aiohttp==3.12.15
    # via elasticsearch
aiosignal==1.4.0
    # via aiohttp
annotated-types==0.7.0
    # via pydantic
anyio==4.11.0
    # via starlette
attrs==25.3.0
    # via aiohttp
certifi==2025.8.3
    # via
    #   elastic-transport
    #   requests
charset-normalizer==3.4.3
    # via requests
click==8.3.0
    # via uvicorn
elastic-transport==8.17.1
    # via elasticsearch
elasticsearch[async]==8.19.1
    # via quotes (pyproject.toml)
fastapi==0.117.1
    # via quotes (pyproject.toml)
filelock==3.19.1
    # via
    #   huggingface-hub
    #   torch
    #   transformers
frozenlist==1.7.0
    # via
    #   aiohttp
    #   aiosignal
fsspec==2025.9.0
    # via
    #   huggingface-hub
    #   torch
h11==0.16.0
    # via uvicorn
hf-xet==1.1.10
    # via huggingface-hub
huggingface-hub==0.35.0
    # via
    #   sentence-transformers
    #   tokenizers
    #   transformers
idna==3.10
    # via
    #   anyio
    #   requests
    #   yarl
jinja2==3.1.6
    # via torch
joblib==1.5.2
    # via scikit-learn
markupsafe==3.0.2
    # via jinja2
mpmath==1.3.0
    # via sympy
multidict==6.6.4
    # via
    #   aiohttp
    #   yarl
networkx==3.5
    # via torch
numpy==2.3.3
    # via
    #   scikit-learn
    #   scipy
    #   transformers
orjson==3.11.3
    # via quotes (pyproject.toml)
packaging==25.0
    # via
    #   huggingface-hub
    #   transformers
pillow==11.3.0
    # via sentence-transformers
propcache==0.3.2
    # via
    #   aiohttp
    #   yarl
pydantic==2.11.9
    # via fastapi
pydantic-core==2.33.2
    # via pydantic
python-dateutil==2.9.0.post0
    # via elasticsearch
pyyaml==6.0.2
    # via
    #   huggingface-hub
    #   transformers
regex==2025.9.18
    # via transformers
requests==2.32.5
    # via
    #   huggingface-hub
    #   transformers
safetensors==0.6.2
    # via transformers
scikit-learn==1.7.2
    # via sentence-transformers
scipy==1.16.2
    # via
    #   scikit-learn
    #   sentence-transformers
sentence-transformers==5.1.1
    # via quotes (pyproject.toml)
six==1.17.0
    # via python-dateutil
sniffio==1.3.1
    # via anyio
starlette==0.48.0
    # via fastapi
sympy==1.14.0
    # via torch
threadpoolctl==3.6.0
    # via scikit-learn
tokenizers==0.22.1
    # via transformers
torch==2.8.0
    # via sentence-transformers
tqdm==4.67.1
    # via
    #   huggingface-hub
    #   sentence-transformers
    #   transformers
transformers==4.56.2
    # via sentence-transformers
typing-extensions==4.15.0
    # via
    #   aiosignal
    #   anyio
    #   elasticsearch
    #   fastapi
    #   huggingface-hub
    #   pydantic
    #   pydantic-core
    #   sentence-transformers
    #   starlette
    #   torch
    #   typing-inspection
typing-inspection==0.4.1
    # via pydantic
urllib3==2.5.0
    # via
    #   elastic-transport
    #   requests
uvicorn==0.36.0
    # via quotes (pyproject.toml)
yarl==1.20.1
    # via aiohttp

# The following packages are considered to be unsafe in a requirements file:
# setuptools
