=== debian/changelog ===
python-elasticsearch (9.2.0-1) unstable; urgency=medium

  * New upstream version 9.2.0
  * d/watch: Convert to version 5
  * d/control: Update BD
  * d/rules: Enable test_vectors, 
    since sentence_transformers no longer has a dependency.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 29 Oct 2025 12:51:11 +0100
