=== debian/control ===
--- 
+++ 
@@ -13,17 +13,20 @@
                python-elastic-transport-doc <!nodoc>,
                python3-aiohttp <!nocheck>,
                python3-all,
+               python3-anyio,
                python3-dateutil <!nocheck>,
                python3-doc <!nodoc>,
                python3-elastic-transport,
                python3-hatchling,
-               python3-nltk <!nocheck>,
                python3-orjson <!nocheck>,
+               python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-asyncio <!nocheck>,
                python3-setuptools,
+               python3-sniffio,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
+               python3-trio <!nodoc>,
                python3-typing-extensions,
                python3-pytz <!nocheck>,
                python3-yaml <!nocheck>,
