## python-elasticsearch 9.2.1

=== debian/changelog ===
python-elasticsearch (9.2.1-1) unstable; urgency=medium

  * New upstream version 9.2.1
  * d/control: Bump standards to 4.7.3
  * d/rules: Remove duplicate license file

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Mon, 29 Dec 2025 16:29:52 +0100
