=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-typing-extensions,
                python3-pytz <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-elasticsearch
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-elasticsearch.git
 Homepage: https://github.com/elasticsearch/elasticsearch-py
