=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 #export DH_VERBOSE := 1
 
 export PYBUILD_NAME := elasticsearch
-
 export PYBUILD_TEST_ARGS = {dir}/test_elasticsearch
 
 %:
@@ -12,3 +11,8 @@
 
 execute_after_dh_auto_build:
 	PYTHONPATH=../.. $(MAKE) -C docs/sphinx html
+
+execute_after_dh_sphinxdoc:
+	# Remove duplicate license file
+	$(RM) debian/python-elasticsearch-doc/usr/share/doc/python-elasticsearch-doc/html/_sources/api/license.rst.txt 
+
