## python-elasticsearch 9.3.0

=== debian/changelog ===
python-elasticsearch (9.3.0-1) unstable; urgency=medium

  * New upstream version 9.3.0
  * d/control: Update BD
  * d/control: Drop Priority: optional, default since dpkg 1.22.13.

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Wed, 04 Feb 2026 12:36:19 +0100
