=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            Karsten Schöke <karsten.schoeke@geobasis-bb.de>,
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                libjs-jquery <!nocheck>,
@@ -18,6 +17,7 @@
                python3-doc <!nodoc>,
                python3-elastic-transport,
                python3-hatchling,
+               python3-numpy <!nocheck>,
                python3-orjson <!nocheck>,
                python3-pydantic <!nocheck>,
                python3-pytest <!nocheck>,
