=== debian/rules ===
--- 
+++ 
@@ -14,5 +14,5 @@
 
 execute_after_dh_sphinxdoc:
 	# Remove duplicate license file
-	$(RM) debian/python-elasticsearch-doc/usr/share/doc/python-elasticsearch-doc/html/_sources/api/license.rst.txt 
-	
+	$(RM) debian/python-elasticsearch-doc/usr/share/doc/python-elasticsearch-doc/html/_sources/api/license.rst.txt
+
